Critical Vulnerability in Cisco REST API Container Let Hackers Remotely Bypass Cisco IOS XE Device

0 minutes

Critical Vulnerability in Cisco REST API Container Let Hackers Remotely Bypass Cisco IOS XE Device

Cisco released a new security update for several products and fixed a critical authentication bypass vulnerability that resides in Cisco REST API virtual service container. Totally 11 vulnerabilities are fixed, 1 vulnerability categorized under “critical” severity, 5 of them are patched under “high” severity and 5 bugs fixed under “Medium” severity. A critical vulnerability( CVE-2019-12643 […]

Advertisements

The post Critical Vulnerability in Cisco REST API Container Let Hackers Remotely Bypass Cisco IOS XE Device appeared first on GBHackers On Security.



Source: GB Hackers – Critical Vulnerability in Cisco REST API Container Let Hackers Remotely Bypass Cisco IOS XE Device

Advertisements
Keep Ransomware Out with Heimdal PRO!